[RESOLVED] Installing v22.0210 - Getting Error About Uninstalling v21

For technical support for all editions of CSS HTML Validator. Includes bug reports.
Post Reply
paulp575
Rank IV - Intermediate
Rank IV - Intermediate
Posts: 136
Joined: Tue Aug 09, 2005 1:20 pm
Location: Spokane WA
Contact:

[RESOLVED] Installing v22.0210 - Getting Error About Uninstalling v21

Post by paulp575 »

Trying to install version v22.0210. Getting error message about uninstalling version 21.

Just checked and have version v22.0100 currently installed.

Should I click on yes and let it uninstall what it thinks is version 21 (but actually is version 22)?

Thanks
Last edited by paulp575 on Wed May 25, 2022 4:24 pm, edited 1 time in total.
paulp575
User avatar
Albert Wiersch
Site Admin
Site Admin
Posts: 3649
Joined: Sat Dec 11, 2004 9:23 am
Location: Near Dallas, TX
Contact:

Re: Installing v22.0210 - Getting Error About Uninstalling v21

Post by Albert Wiersch »

Hello,

There may be something on your system that makes v22 think v21 is installed so it is asking you if you want to uninstall it because it's a previous major release. If you're sure that you don't have/want v21 on your system then please go ahead and try uninstalling v21, but trying to uninstall v21 may give you an error if v21 isn't really there.

In any case, the v22 installer should install or update v22 after trying to uninstall v21.

I hope this helps. Please let me know if you have any more questions.
paulp575
Rank IV - Intermediate
Rank IV - Intermediate
Posts: 136
Joined: Tue Aug 09, 2005 1:20 pm
Location: Spokane WA
Contact:

Re: Installing v22.0210 - Getting Error About Uninstalling v21

Post by paulp575 »

Success!
I guess it uninstalled version 22.0100 and installed version 22.0210.

Thanks.
paulp575
Post Reply